=== debian/changelog ===
sogo-connector (31.0.0-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 22 Dec 2014 12:12:36 +0100

sogo-connector (31.0.0-1) unstable; urgency=medium

  * debian/control: changing Vcs URL's to Alioth
  * debian/watch: switch to new upstream version 31
  * Imported Upstream version 31.0.0
  * rebuild patch queue from patch-queue branch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 28 Oct 2014 19:22:22 +0100

sogo-connector (24.0.7-1) unstable; urgency=medium

  * Imported Upstream version 24.0.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 10 Oct 2014 08:51:28 +0200

sogo-connector (24.0.6-3) experimental; urgency=medium

  * debian/control: adding dep on iceowl-extension > 31
  * linitan: bump up standards version to 3.9.6
  * debian/control: adding Christoph as uploader

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 08 Oct 2014 20:34:25 +0200

sogo-connector (24.0.6-2) experimental; urgency=medium

  * debian/copyright: adding more files
      Thanks Thorsten Alteholz for pointing!

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Sep 2014 19:35:22 +0200

sogo-connector (24.0.6-1) experimental; urgency=medium

  * Imported Upstream version 24.0.6
  * debian/copyright: reflect recent changes by upstream

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 03 Aug 2014 21:57:21 +0200

sogo-connector (24.0.5-1) experimental; urgency=medium

  [ Guido Günther ]
  * Upstream tarball is bzip2

  [ Carsten Schoenert ]
  * debian/gbp.conf: Upstream tarball is gz
  * Imported Upstream version 24.0.4
  * Revert "debian/control: adjust dependency on iceowl-extension"
  * debian/control: adding iceowl-extension to the recommends
  * debian/control: adding current Vcs fields
  * Imported Upstream version 24.0.5
  * debian/MPL-1.1: adding Mozilla MPL-1.1 license
  * debian/control: removing b-d on maxVersion for icedove-dev
  * debian/copyright: rework the whole copyright file
  * debian/docs: adding some already shipped doc files
  * lintian: adding a override for wrong complained issue

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 03 Jul 2014 21:22:13 +0200

sogo-connector (24.0.2-1) experimental; urgency=low

  * Imported Upstream version 24.0.2
  * debian/control: adjust build-dependency on icedove-dev 24.x
  * debian/control: adjust dependency on iceowl-extension
  * debian/watch: adjust watch file to version 24
  * document changes and release 24.0.2-1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 30 Jan 2014 21:32:13 +0100

sogo-connector (17.0.6-1) experimental; urgency=low

  * Imported Upstream version 17.0.6
  * debian/control: adding dependencie on icedove-dev and python-ply
  * create possibility for rebuilding 'sogo-connector.xpt'
  * debian/rules: force rebuild of the sogo-connector.xpt file
  * debian/control: add build-dependecy
  * document changes and release 17.0.6-1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 29 Nov 2013 20:54:46 +0100

sogo-connector (17.0.5-1) experimental; urgency=low

  * Initial release (Closes: #692984)
  * document changes and release 17.0.5-1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 02 Sep 2013 18:12:29 +0200
