=== debian/control ===
Source: sogo-connector
Section: web
Priority: optional
Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
Uploaders: Christoph Goehre <chris@sigxcpu.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
  icedove-dev (>= 24~),
  make (>=3.81~),
  mozilla-devscripts (>= 0.32~),
  python-ply
Homepage: http://www.sogo.nu/
Vcs-Git: git://anonscm.debian.org/pkg-mozext/sogo-connector.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/sogo-connector.git;a=summary

Package: xul-ext-sogo-connector
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}, iceowl-extension (>= 31~)
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: transforms Icedove into a full DAV client for groupware servers
 The SOGo Connector makes Icedove to a full DAV client for any groupware
 server like SOGo, OpenGroupware, Citadel or Owncloud.
 The SOGo connector works through CardDAV so any application that provides
 CardDAV functionality will work with the connector.
 The connector provides
  * Event organizers
  * CardDAV implementation for the address book
  * Support for WebDAV access control lists (ACL)
  * Free / Busy URL field in the address book
  * Free / Busy functionality through HTTP
  * Synchronization of the address book using GroupDAV
