## sogo-connector 31.0.1

=== debian/changelog ===
sogo-connector (31.0.1-1) unstable; urgency=medium

  * debian/watch: switching to new scanning URL
  * Imported Upstream version 31.0.1
     fixed upstream bugs: #3042
  * debian/copyright: adopt and fix copyright holder

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Jan 2015 18:47:50 +0100
