## sogo-connector 31.0.2

=== debian/changelog ===
sogo-connector (31.0.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * various adjusts of the Vcs field
  * debian/gbp.conf: adjust to jessie-backports

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 01 Feb 2016 18:38:46 +0100

sogo-connector (31.0.2-1) unstable; urgency=medium

  * Imported Upstream version 31.0.2
  * debian/copyright: small adjustments
  * debian/gbp.conf: respect new git-buildpackage behaviour
  * rebuild patch queue from patch-queue branch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 12 Jan 2016 20:37:18 +0100
