=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
   mozilla-devscripts (>= 0.32~),
   python-ply
 Homepage: http://www.sogo.nu/
-Vcs-Git: git://anonscm.debian.org/pkg-mozext/sogo-connector.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/sogo-connector.git;a=summary
+Vcs-Git: https://anonscm.debian.org/pkg-mozext/sogo-connector.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/sogo-connector.git/
 
 Package: xul-ext-sogo-connector
 Architecture: all
