=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
 Uploaders: Christoph Goehre <chris@sigxcpu.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
   icedove-dev (>= 24~),
   make (>=3.81~),
-  mozilla-devscripts (>= 0.32~),
+  mozilla-devscripts (>= 0.39~),
   python-ply
 Homepage: http://www.sogo.nu/
 Vcs-Git: https://anonscm.debian.org/pkg-mozext/sogo-connector.git
@@ -15,9 +15,10 @@
 
 Package: xul-ext-sogo-connector
 Architecture: all
-Depends: ${misc:Depends}, ${xpi:Depends}, iceowl-extension (>= 31~)
+Depends: ${misc:Depends}, ${xpi:Depends},
+ iceowl-extension (>= 31~) | lightning,
 Recommends: ${xpi:Recommends}
-Breaks: ${xpi:Breaks}
+Breaks: icedove (<< 31.0), thunderbird (<< 31.0)
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Description: transforms Icedove into a full DAV client for groupware servers
