=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
 http://github.com/inverse-inc/sogo-connector.tb31/tags .*/?(\d{2}\.\d.\d)\.tar\.gz
