## sogo-connector 31.0.5

=== debian/changelog ===
sogo-connector (31.0.5-2~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 27 Dec 2017 21:12:44 +0100

sogo-connector (31.0.5-2) unstable; urgency=medium

  * [d457c90] debian/control: removing references to Icedove
   - Clean out any references to old icedove* packages for Build-Depends and
     also for Depends in the binary package to not collide with removal of
     transitional packages from the src:icedove package.
  * [1afa79a] debian/control: bump Standards-Version to 4.1.0
   - Policy version is now moved on to 4.1.0.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 21 Sep 2017 20:18:57 +0200

sogo-connector (31.0.5-1) unstable; urgency=medium

  * [5ba36c6] rebuild patch queue from patch-queue branch
   - Adding some modifications so the keyword 'let' isn't used for some
     variables in some source files as the variables aren't have a local
     scope. This decreases some unneded error messages on the cli.
  * [a5cefa8] debian/gbp.conf: adjust to branch debian/sid
  * [3256585] New upstream version 31.0.5
  * [21244ff] debian/control: adding X-Debian-Homepage field
   - Adding a extra pointer to the Debian Wiki site on the package tracker
     site.
  * [78b1c01] debian/copyright: small updates
  * [4572780] debian/control: bump Standards-Version to 4.0.0
   - No extra changes needed to archive the new requirements by 4.0.0.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Jul 2017 22:38:28 +0200

sogo-connector (31.0.4-1) unstable; urgency=medium

  * [a6d9434] New upstream version 31.0.4
  * [7e6659e] debian/copyright: update file after upstream changes

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 05 Jun 2017 13:36:53 +0200

sogo-connector (31.0.3-3) unstable; urgency=medium

  * [7f95a11] rebuild patch queue from patch-queue branch (Closes: #856457)
  * [9328a7e] debian/control: reverse the resolving order for -dev package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 04 Mar 2017 09:51:45 +0100

sogo-connector (31.0.3-2) unstable; urgency=medium

  * [85e9938] debian/control: wrap-and-sort all entries
  * [82988f2] Build-Depends: append possible thunderbird-dev package
  * [6ac973e] debhelper: bump to version 10
  * [1f59a4a] debian/control: correcting, moving Vcs fields to https
  * [c4ff179] debian/copyright: update same sections, adding MPL-1.1
  * [ba1f4ce] debian/control: extend the description of sogo-connector

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 29 Jan 2017 14:40:27 +0100
