=== debian/control ===
Source: sogo-connector
Section: web
Priority: optional
Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
Uploaders:
 Christoph Goehre <chris@sigxcpu.org>,
Standards-Version: 4.1.0
Build-Depends:
 debhelper (>= 10.2.2~),
 thunderbird-dev,
 make (>=3.81~),
 mozilla-devscripts (>= 0.39~),
 python-ply,
Homepage: http://www.sogo.nu/
X-Debian-Homepage: http://wiki.debian.org/SOGoConnector
Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/sogo-connector.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-mozext/sogo-connector.git

Package: xul-ext-sogo-connector
Architecture: all
Depends:
 lightning,
 ${misc:Depends},
 ${xpi:Depends},
Recommends:
 ${xpi:Recommends},
Breaks:
 ${xpi:Breaks},
Provides:
 ${xpi:Provides},
Enhances:
 ${xpi:Enhances},
Description: transforms Thunderbird into a full DAV client for groupware servers
 The SOGo Connector makes Thunderbird to a full DAV client for any groupware
 server like SOGo, OpenGroupware, Citadel or Owncloud / Nextcloud.
 The SOGo connector works through CardDAV so any application that provides
 CardDAV functionality will work with the connector.
 The connector provides
  * Event organizers
  * CardDAV implementation for the address book
  * Support for WebDAV access control lists (ACL)
  * Free / Busy URL field in the address book
  * Free / Busy functionality through HTTP
  * Synchronization of the address book using GroupDAV
