## sogo-connector 60.0.0+gite2547a3

=== debian/changelog ===
sogo-connector (60.0.0+gite2547a3-1) unstable; urgency=medium

  * [8785a7e] New upstream version 31.0.6
  * [4498ec4] add files from package thunderbird-devel
   - To get the upstream source build we need some files from the now no
     longer available package thunderbird-dev. Extracting these files from
     latest available version on snapshot.d.o and place the files with the
     debian/ folder.
  * [014690f] rebuild patch queue from patch-queue branch
   - modified patch:
     sogo-connector.xpt-prepare-option-for-rebuild-the-.x.patch
     By the now different source folders for the required files from the old
     package thunderbird-dev we also need to modify the Makefile within the
     folder components/ so this file is referencing the new source folder for
     to get the AddOn build.
  * [a787dfb] New upstream version 60.0.0+gite2547a3
   - Closes: #909313, #890513, #858734
  * [e3da533] d/control: remove B-D on thunderbird-dev
   - Removing the no longer available package from the Build-Depends.
  * [99365db] debian/control: bump Standards-Version to 4.2.1
   - No further changes needed.
  * [ca0be35] d/control: adjust Vcs fields to Salsa
   - Packaging tree is now moved over to Salsa.
  * [e4632ef] d/watch: use https instead of http
  * [b31b662] d/control: adjust upstream Homepage
   - Change the referencing Upstream URL to the new created GitHub site on
     https://github.com/inverse-inc/sogo-connector
  * [d02948f] d/watch: use new github sub site for the watch file
   - And also use this URL within the watch file.
  * [cb51d79] rebuild patch queue from patch-queue branch
  * [f380573] d/rules: tweak the installation of some files
   - Remove unneeded Makefile from the package and move the README file into
     /usr/share/doc/xul-ext-sogo-connector

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 28 Sep 2018 19:12:07 +0200
