=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
 Uploaders:
  Christoph Goehre <chris@sigxcpu.org>,
-Standards-Version: 4.1.0
+Standards-Version: 4.2.1
 Build-Depends:
  debhelper (>= 10.2.2~),
- thunderbird-dev,
  make (>=3.81~),
- mozilla-devscripts (>= 0.39~),
+ mozilla-devscripts (>= 0.45.1~),
  python-ply,
-Homepage: http://www.sogo.nu/
+Homepage: https://github.com/inverse-inc/sogo-connector
 X-Debian-Homepage: http://wiki.debian.org/SOGoConnector
-Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/sogo-connector.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mozext/sogo-connector.git
+Vcs-Git: https://salsa.debian.org/webext-team/sogo-connector.git
+Vcs-Browser: https://salsa.debian.org/webext-team/sogo-connector
 
 Package: xul-ext-sogo-connector
 Architecture: all
