=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	# rebuilding the *.xpt file
	cd components; \
			make clean && make
	rm components/Makefile
	xpi-pack . xul-ext-sogo-connector.xpi

override_dh_auto_install:
	install-xpi xul-ext-sogo-connector.xpi
	mkdir -p debian/xul-ext-sogo-connector/usr/share/doc/xul-ext-sogo-connector
	mv debian/xul-ext-sogo-connector/usr/share/xul-ext/sogo-connector/README debian/xul-ext-sogo-connector/usr/share/doc/xul-ext-sogo-connector
	rm debian/xul-ext-sogo-connector/usr/share/xul-ext/sogo-connector/Makefile

override_dh_auto_clean:
	rm -f xul-ext-sogo-connector.xpi
