## sogo-connector 60.0.1

=== debian/changelog ===
sogo-connector (60.0.1-1) unstable; urgency=medium

  * [37adbb6] New upstream version 60.0.1
  * [fcd4f5d] d/control: bump Standards-Version to 4.3.0
    - No further changes needed.
  * [0c71fd4] debhelper: use debhelper-compat in B-D
    - Move over to use debhelper-compat (with version 12) instead of using
      a specific debhelper version together with a possible different version
      for compatibility in d/compat.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 21 Feb 2019 19:27:47 +0100
