=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
 Uploaders:
  Christoph Goehre <chris@sigxcpu.org>,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Build-Depends:
- debhelper (>= 10.2.2~),
+ debhelper-compat (= 12),
  make (>=3.81~),
  mozilla-devscripts (>= 0.45.1~),
  python-ply,
