## sogo-connector 60.0.2

=== debian/changelog ===
sogo-connector (60.0.2-1) unstable; urgency=medium

  * [747546e] New upstream version 60.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 07 Mar 2019 19:40:57 +0100
