=== debian/changelog ===
sogo-connector (68.0.1-2~deb10u1) buster; urgency=medium

  * Rebuild for Buster
  * [a92f899] d/gbp.conf: adjust to debian/buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 27 Jan 2020 18:54:00 +0100

sogo-connector (68.0.1-1) unstable; urgency=medium

  * [0e43d2d] d/control: move Maintainer to Debian Mozilla Extension Maintainers

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 24 Dec 2019 14:18:51 +0100

sogo-connector (68.0.1-1~exp1) unstable; urgency=medium

  * [74a8e5f] New upstream version 68.0.1
  * [5c78ff2] d/control: add new package webext-sogo-connector
    - The source of the package is now web-extension based only, no old
      transitional xul stuff is included. So make this visible by moving the
      main binary package over to webext-* syntax.
  * [b292c29] d/control: remove B-D on make and mozilla-devscripts
    - Drop Build-Depends on make and mozilla-devscripts, they are not needed
      any more.
  * [1dadf9c] d/control: adding Rules-Requires-Root: no
  * [1d3e119] d/rules: updating build targets
    - Clean up all non needed xul-* helpers, makes the mostly needed target
      reduced to the quite the minimum.
  * [ec0863d] webext-sogo-connector adding install sequencer file
  * [366a931] webext-sogo-connector: adding linking sequencer file
  * [1c7252f] webext-sogo-connector: adding docs sequencer file
  * [48e8b6a] d/xul-ext-sogo-connector.lintian-overrides: drop file
    - xul-ext-sogo-connector is now a transitional package, we don't need
      this lintian file any more.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 23 Dec 2019 13:41:27 +0100

sogo-connector (68.0.0-1) unstable; urgency=medium

  * [63605f6] New upstream version 68.0.0
    (Closes: #945061)
  * [f021239] d/control: bump Standards-Version to 4.4.1
  * [cece803] d/control: drop B-D on python-ply
    (Closes: #939479)
  * [86ab883] rebuild patch queue from patch-queue branch
    - removed patches:
      removing-the-COPYING-file.patch
      sogo-connector.xpt-prepare-option-for-rebuild-the-.x.patch
  * [00917e3] remove now obsolete *.idl files
    - The package build isn't depending on some old files from the non
      existing package thunderbird-dev any more. The build doesn't uses
      *.idl files now.
  * [4b96f9a] d/copyright: update date information
  * [3efbfa0] d/watch: switch over to git mode
  * [324d0b8] d/rules: rewrite targets due modified source for TB 68
    - Rewrite the control of the package build. There is no local run of
      some Make targets needed any more.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Nov 2019 20:41:22 +0100
