=== debian/control ===
Source: sogo-connector
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Christoph Goehre <chris@sigxcpu.org>,
Standards-Version: 4.4.1
Build-Depends:
 debhelper-compat (= 12),
Rules-Requires-Root: no
Homepage: https://github.com/inverse-inc/sogo-connector
X-Debian-Homepage: http://wiki.debian.org/SOGoConnector
Vcs-Git: https://salsa.debian.org/webext-team/sogo-connector.git
Vcs-Browser: https://salsa.debian.org/webext-team/sogo-connector

Package: webext-sogo-connector
Architecture: all
Depends:
 lightning (>= 68.0),
 ${misc:Depends},
Description: Adds DAV client functionality to Thunderbird
 The SOGo Connector makes Thunderbird to a full DAV client for any groupware
 server like SOGo, OpenGroupware, Citadel or Owncloud / Nextcloud.
 The SOGo connector works through CardDAV so any application that provides
 CardDAV functionality will work with the connector.
 The connector provides
  * Event organizers
  * CardDAV implementation for the address book
  * Support for WebDAV access control lists (ACL)
  * Free / Busy URL field in the address book
  * Free / Busy functionality through HTTP
  * Synchronization of the address book using GroupDAV

Package: xul-ext-sogo-connector
Architecture: all
Section: oldlibs
Depends:
 webext-sogo-connector,
 ${misc:Depends},
Description: Adds DAV client functionality to Thunderbird - Transitional package
 This is a transitional package, it can be safely removed.
